-- Verify mimas-talos:talos_2019_05_22_alter_table_api_topic_video_add_column on mysql

BEGIN;

select `persistent_clip_id`, `persistent_clip_status`,`webp_url`, `intercept_video_url` from `api_topic_video` limit 1;

ROLLBACK;
